Subject: Re: [RTG-DIR] Could you do the review？//RE: rtgdir Early Review requested: draft-ietf-i2rs-yang-l2-network-topology

From: Henning Rogge <[email-masked]>
Date: Fri, 23 Mar 2018 13:38:47 +0100

Hello,

Amy Yemin asked me to review draft-ietf-i2rs-yang-l2-network-topology
revision 4.

I already did a review of revision 2, so I will focus on the
differences between the two versions.

I really like the fact that the physical layer-2 address was moved
into the general description of nodes and termination points. Common
fields like this make it easier to write application and services that
don't need to be updated with each new special case added to the
format.

I also think it is a good style that the "legacy" case for termination
points was moved to the end of the list.

I think revision 4 resolves the minor issues I had with draft revision 2.

Henning Rogge

On Tue, Mar 13, 2018 at 7:35 AM, Yemin (Amy) <[email-masked]> wrote:
> Thank you, Henning.
>
>
>
> Amy
>
> From: Henning Rogge [mailto:[email-masked]]
> Sent: Tuesday, March 13, 2018 1:43 PM
> To: Yemin (Amy) <[email-masked]>
> Subject: Re: Could you do the review？//RE: rtgdir Early Review requested:
> draft-ietf-i2rs-yang-l2-network-topology
>
>
>
> Yes, I will do so.
>
>
>
> Henning
>
>
>
> Am 13.03.2018 04:44 schrieb "Yemin (Amy)" <[email-masked]>:
>
> Hi Henning,
>
> Could you please reply if you can do the review or not?
> Thanks.
>
> Amy
> -----Original Message-----
> From: Yemin (Amy)
> Sent: Thursday, March 08, 2018 11:53 AM
> To: 'Henning Rogge' <[email-masked]>
> Cc: 'Susan Hares' <[email-masked]>; Jonathan Hardwick
> <[email-masked]>
> Subject: RE: rtgdir Early Review requested:
> draft-ietf-i2rs-yang-l2-network-topology
>
> Hi Henning,
>
> Could you re-review the draft-ietf-i2rs-yang-l2-network-topology again?
> https://datatracker.ietf.org/doc/draft-ietf-i2rs-yang-l2-network-topology/
>
> This is an early review request.  There is some guidance and a template
> here.
> https://trac.ietf.org/trac/rtg/wiki/RtgDirGuidance
>
> The deadline for comments is March 19.  Please let me know if you can do it,
> or not.
>
> Many thanks
> Amy
>
> -----Original Message-----
> From: Susan Hares [mailto:[email-masked]]
> Sent: Thursday, March 08, 2018 12:56 AM
> To: Jonathan Hardwick <[email-masked]>; Yemin (Amy)
> <[email-masked]>
> Subject: rtgdir Early Review requested:
> draft-ietf-i2rs-yang-l2-network-topology
>
>
> Early review of: draft-ietf-i2rs-yang-l2-network-topology (no specific
> version)
> Deadline: 2018-03-19
> Requested by: Susan Hares
>
> https://datatracker.ietf.org/doc/draft-ietf-i2rs-yang-l2-network-topology/reviewrequest/10234/
>
> rtgdir Early Review requested: draft-ietf-i2rs-yang-l2-network-topology
>
> It would be helpful to have the review done before the I2RS meeting at IETF
> 101
>